/* DATE : 2023-08-05T23:44:00 */
@CHARSET "UTF-8";
/*
a:link{text-decoration:none; color:#000000;}
a:visited{text-decoration:none; color:#000000;}
a:hover{text-decoration:none; color:#00ff00;}
a:active{text-decoration:none; color:#00ff00;}
html{
	width:100%;height:100%;
	margin:0px auto 0px auto; padding:0px 0px 0px 0px;
}
body{
	width:100%;height:100%;
	margin:0px auto 0px auto; padding:0px 0px 0px 0px;
	border:none; border-collapse:collapse;
	background-repeat:no-repeat; background-position:center center;
}
button{
	cursor:pointer;
	color:white;
	margin:4px auto 4px auto; padding:4px 7px 4px 7px;
	border:1px solid green; border-collapse:collapse;
	background-color:grey; background-repeat:no-repeat; background-position:center center;
}
caption {}
div{
	margin:0px auto 0px auto;padding:0px 0px 0px 0px;
	border:none; border-collapse:collapse;
	vertical-align:middle;
	background-color:transparent; background-repeat:no-repeat; background-position:center center;	
}
img{
	margin:0px auto 0px auto;padding:0px 0px 0px 0px;
	border:none; border-collapse:collapse;
	vertical-align:middle;
	background-color:transparent; background-repeat:no-repeat; background-position:center center;
}
input{
	margin:0px auto 0px auto; padding:0px 0px 0px 0px;
	border:1px solid silver;border_collapse:collapse;
	border-radius: 5px;
	background-color: transparent; background-repeat:no-repeat; background-position:center center;
}
input[type=radio]{border:none;}
input[type=checkbox]{border:none;}
input[type=text]{}
input[type=submit]{
	cursor:pointer;
	color:white;
	background-color:darkgreen;
	margin:4px auto 4px 4px; padding:4px 7px 4px 7px;
	border:1px solid silver; border_collapse:collapse;
	background-repeat:no-repeat; background-position:center center;
}
input[type=button]{
	cursor:pointer;
	color:white;
	background-color:blue;
	border:1px solid silver; border_collapse:collapse;
	margin:4px auto 4px 4px; padding:4px 7px 4px 7px;
}
input[type=image]{
	cursor:pointer;
	border:none;border_collapse:collapse;
	margin:4px auto 4px 4px; padding:4px 7px 4px 7px;
	background-color:transparent;
}
input[type=reset]{
	cursor:pointer;
	border:1px solid green; border_collapse:collapse;
	margin:4px auto 4px 4px; padding:4px 7px 4px 7px;
	background-color:silver;
}
table{
	width:100%;
	border:none; border-collapse:collapse;
	margin:0px auto 0px auto; padding:0px 0px 0px 0px;
	background-color:transparent; background-repeat:no-repeat; background-position:center center;
	text-align:left;
}
table tr{}
table td{
	vertical-align:middle;
	background-color:transparent; background-repeat:no-repeat; background-position:center center;
}
textarea{
	max-width: 100%;
	padding: 10px;
	border-radius: 5px;
	border: 1px solid #ccc;
	box-shadow: 1px 1px 1px #999;
}
//A REMETTRE DANS CHAQUE SITE
a:link#XGo_href{
	display:inline-block;
	width:103px;
	text-align:center;
	border:1px solid green;
	margin:24px auto 4px 24px;
	padding:4px 4px 4px 4px;
	background-color:blue;
}
input[name=submit_form_menu],input[name=form_menu_sys]{
  padding-right:24px; color:whitesmoke;
}
*/